vich_uploader:
    db_driver: orm

    mappings:
        actuality:
            uri_prefix: /images/uploads/actuality
            upload_destination: '%kernel.project_dir%/public/images/uploads/actuality'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true